/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
html, body {
 overflow-x: hidden !important;
}
.tankyou {
 width: 100vw;
 height: 100vh;
 display: flex;
 justify-content: center;
 align-items: center;
 flex-direction:column;
}
h2.thankyou-title, p.thankyou-text{
 text-align:center;
}
h2.thankyou-title {
 color: #90CEC9;
}
p.thankyou-text{
 color: #707070;
}
@media(max-width:550px){
 h2.thankyou-title, p.thankyou-text{
  width:84vw;	
 }
 h2.thankyou-title{
  font-size: 11vw;
  line-height: 11vw;
 }
 p.thankyou-text{
  font-size: 4.7vw;
  line-height: 6vw;	
 }
}
@media (min-width:551px) and (max-width:766.9px){
 h2.thankyou-title, p.thankyou-text{
  width:84vw;	
 }
 h2.thankyou-title{
  font-size: 9vw;
  line-height: 9vw;
 }
 p.thankyou-text{
  font-size: 4vw;
  line-height: 5vw;	
 }
}
@media (min-width:767px) and (max-width:899.9px){
 h2.thankyou-title, p.thankyou-text{
  width:87vw;	
 }
 h2.thankyou-title{
  font-size: 8vw;
  line-height: 8vw;
 }
 p.thankyou-text{
  font-size: 3.3vw;
  line-height: 4.2vw;	
 }
}
@media (min-width:900px) and (max-width:1099.9px){
 h2.thankyou-title, p.thankyou-text{
  width:70vw;	
 }
 h2.thankyou-title{
  font-size: 6.3vw;
  line-height: 6.3vw;
 }
 p.thankyou-text{
  font-size: 2.6vw;
  line-height: 3.2vw;	
 }
}
@media (min-width:1100px) and (max-width:1400px){
 h2.thankyou-title, p.thankyou-text{
  width:70vw;	
 }
 h2.thankyou-title{
  font-size: 5.3vw;
  line-height: 5.4vw;
 }
 p.thankyou-text{
  font-size: 2.6vw;
  line-height: 3.2vw;	
 }
}
@media (min-width:1401px){
 h2.thankyou-title, p.thankyou-text{
  width:70vw;	
 }
 h2.thankyou-title{
  font-size: 4.2vw;
  line-height: 4.3vw;
 }
 p.thankyou-text{
  font-size: 1.6vw;
  line-height: 2vw;	
 }
}